• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

Non si accende

simpersi

Supporter Platinum
Autore discussione #1
non riesco ad accendere l'airbus, nei tutorial la prima cosa che fanno è di accendere le batterie ma se premo i tasti bat 1 e 2 succede niente (se premo il tasto dx viene la scritta off in bianco) , stessa cosa con il tasto ext pwr

cos'è che sbaglio ?
 

L-1011

Silver Supporter
#2

;)
 

simpersi

Supporter Platinum
Autore discussione #4
4.1 forse non è ancora compatibile con la questa versione ?
 

Charlie 2

Elite Supporter
#5
Esattamente - non è compatibile con P3Dv4 - puoi disinstallare.
 

simpersi

Supporter Platinum
Autore discussione #6
pensa te......ero così gasato che avevo installato con EMT parecchi scenari vecchi su v4 che mi sono autoconvinto che anche questo potesse funzionare
 

simpersi

Supporter Platinum
Autore discussione #7
quindi di A320 payware per V4 c'è solo quello FSLAB ?
 

ottovolante

Gold Supporter
#8
Al momento si.
Ma leggiti bene gli appositi thread legati ad FSLAB (presenti qui sul forum) prima di decidere se prenderlo o aspettare che esca l'aggiornamento del 320 AS per la versione 4. di P3D ................
Io aspetto AS..............
 

simpersi

Supporter Platinum
Autore discussione #9
di sicuro anch'io, non mi va di spendere 140 dollari per FSLAB
 

Charlie 2

Elite Supporter
#10
Al momento si.
Ma leggiti bene gli appositi thread legati ad FSLAB (presenti qui sul forum) prima di decidere se prenderlo o aspettare che esca l'aggiornamento del 320 AS per la versione 4. di P3D ................
Io aspetto AS..............
Anche io sto aspettando l'aggiornamento di Aerosoft.

pensa te......ero così gasato che avevo installato con EMT parecchi scenari vecchi su v4 che mi sono autoconvinto che anche questo potesse funzionare
Tutti dli add-on (quindi sia scenari sia aerei) da FSX in poi, se non hanno dll funzionano perfettamente (o quasi) su P3Dv4 - io ad esempio utilizzo gli scenari di Olbia e Bari di Aerosoft che sono per FSX o per P3Dv1).
Il problema sono eventuali dll che devono essere convertite per funzionare a 64 bit -quelli fino a P3Dv3 funzionano a 32 bit e non sono quindi compatibili.